<?php

require_once("../include/config.php");
require_once("../include/startup.php");
//	echo $G_memberid;
//	echo "Hello 1";
if($G_memberid > 0)
{
		$memberid = $G_memberid;
		
		require_once("header1.html");
		require_once("leftnav.html");
		require_once("addclient1.html");
		require_once("footer1.html");


}
else if (!headers_sent($filename, $linenum)) 
{
				$redirect_url = DOC_ROOT."login.php";
				header("Location: $redirect_url");
    				exit;
					// You would most likely trigger an error here.
}
else 
{
				echo "Headers already sent in $filename on line $linenum\n" .
          			"Cannot redirect, for now please click this <a ";
    				exit;
}   
	
	
?>
